Subject: Re: [PATCH] MAINTAINERS: Remove myself as EEH maintainer

From: Michael Ellerman <[email-masked]>
Date: Thu, 11 Aug 2022 16:22:43 +1000

Russell Currey <[email-masked]> writes:
> I haven't touched EEH in a long time I don't have much knowledge of the
> subsystem at this point either, so it's misleading to have me as a
> maintainer.

Thank you for your service.

> I remain grateful to Oliver for picking up my slack over the years.

Ack.

But I wonder if he is still happy being listed as the only maintainer.
Given the status is "Supported" that means "Someone is actually paid to
look after this" - and I suspect Oracle are probably not paying him to
do that?

Should we change the status? Or just drop the entry entirely and fold it
into the top-level powerpc one?

cheers

> diff --git a/MAINTAINERS b/MAINTAINERS
> index a9f77648c107..dfe6081fa0b3 100644
> --- a/MAINTAINERS
> +++ b/MAINTAINERS
> @@ -15639,7 +15639,6 @@ F:	drivers/pci/endpoint/
>  F:	tools/pci/
>  
>  PCI ENHANCED ERROR HANDLING (EEH) FOR POWERPC
> -M:	Russell Currey <[email-masked]>
>  M:	Oliver O'Halloran <[email-masked]>
>  L:	[email-masked]
>  S:	Supported
> -- 
> 2.37.1